_LICENSE=ART20
_LICENSE_NAME=Artistic License version 2.0
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=rakudo-star-2012.11.tar.gz
